[Desktop Entry]
Encoding=UTF-8
Type=Application
Name=NetBeans
Comment=IDE for Java, HTML5, PHP, Groovy, C and C++
Exec=netbeans %f
Icon=netbeans
Terminal=false
StartupNotify=true
Categories=Application;Development;
StartupWMClass=NetBeans IDE 8.2
